/* 記事リンクコードコピーの為の固定ページ専用 CSS */
#content .copy-target li {
  list-style: none;
  margin-left: 0;
}
#content .copy-target li {
  padding: 4px 5px;
  margin-bottom: 0;
}
#content .copy-target li:nth-child(2n) {
  background-color: rgb(240, 240, 240);
}
#content .copy-target li:last-child {
  border-bottom: 0;
}
.link-copy-title {
  border-left: 8px solid #20aabf;
}
.link-copy-title span {
  display: block;
  margin-left: 8px;
}
.article-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.btn-base2cp {
  display: inline-block;
  margin-right: 15px;
  padding: 3px 5px;
  background-color: #fff;
  border: 1px solid #428bca;
  border-radius: 3px;
  color: #428bca;
  cursor: pointer;
  transition: background-color .3s, color .3s, font-weight .3s;
  user-select: none;
}
.btn-base2cp:last-child {
  margin-right: 0;
}
.btn-base2cp:hover {
  color: #fff;
  background-color: #428bca;
  font-weight: bold;
  text-decoration: none;
}
.btn-base2cp:focus, .btn-base2cp:active {
  text-decoration: none;
}
.btn-single2cp {
  width: 100%;
  margin-bottom: 15px;
  text-align: center;
}
.copy-title {
  display: inline-block;
}
